declare class PeristentStorage {
    private storage;
    constructor();
    set(key: string, value: unknown): void;
    get<T>(key: string, initialValue?: T): T;
    saveImmediately(): void;
}
export declare const persistentStorage: PeristentStorage;
export {};
